cascading.scheme.util

## Interface FieldTypeResolver

All Superinterfaces:
  Serializable

    public interface FieldTypeResolver
    extends Serializable

### Method Summary

Methods
`String` `cleanField(int ordinal, String fieldName, Type type)`
`Type` `inferTypeFrom(int ordinal, String fieldName)`
`String` `prepareField(int i, String fieldName, Type type)`

### Method Detail

#### inferTypeFrom

    Type inferTypeFrom(int ordinal,
                     String fieldName)

#### cleanField

    String cleanField(int ordinal,
                    String fieldName,
                    Type type)

#### prepareField

    String prepareField(int i,
                      String fieldName,
                      Type type)